Flash Player 10 [RESOLVIDO]

1. Flash Player 10 [RESOLVIDO]

Maquiel Bibiano
mabibiano

(usa Ubuntu)

Enviado em 15/12/2008 - 01:08h

Alguém conseguiu instalar o Flashplayer 10 no Ubuntu 8.04 e no Debian 4.0r5 ?

Instalei de várias formas o flashplayer nesses dois SO que estão em máquina virtual e não funciona de modo algum, sempre que vou ver vídeo no youtube pede para instalar o flash.


  


2. Re: Flash Player 10 [RESOLVIDO]

Maquiel Bibiano
mabibiano

(usa Ubuntu)

Enviado em 15/12/2008 - 01:21h

Virtualbox.

Tenho 4 distro no VirtualBox, Kurimun 7/Fedora 8/Ubuntu 8.04/Debian 4.0r5 mas só nas duas primeiras que o flashplayer funcionam. Ubuntu e Debian sem chance.


3. Re: Flash Player 10 [RESOLVIDO]

Denis Doria
thuck

(usa Debian)

Enviado em 15/12/2008 - 01:24h

Sem problemas aqui, debian Sid/Experimental com flash 10 64 bits.


4. Re: Flash Player 10 [RESOLVIDO]

Maquiel Bibiano
mabibiano

(usa Ubuntu)

Enviado em 15/12/2008 - 01:35h

Já tentei mais de 30 dicas que encontrei no Vol/Google e nem uma funcionou, alguém tem mais alguma para me passar ?


5. Re: Flash Player 10 [RESOLVIDO]

Roberdson
roberdson

(usa Ubuntu)

Enviado em 15/12/2008 - 01:40h

Cara da o mesmo problema no Kurumin NG, porem la basta você atualizar o sistema, que funciona. Eu não me lembro mais como, mas acho que tem umas duas dependencias que fazem o flash ficar legal. De qualquer maneira se você ta usando o Debian, habilita os pacotes instaveis, e tenta baixar, que eu acho que funciona.


6. Re: Flash Player 10 [RESOLVIDO]

Maquiel Bibiano
mabibiano

(usa Ubuntu)

Enviado em 15/12/2008 - 23:28h

Já fiz todas as atualizações diponíveis mas permanece igual, não sei mais o que fazer. O curioso é que em dual boot funciona na boa, não to entendo o que ta acorrendo.


7. flashplugin-nonfree

Perfil removido
removido

(usa Nenhuma)

Enviado em 16/12/2008 - 20:27h

Boa Noite!
Eu instalei no meu debian este pacote e funcionou legal:
apt-get install flashplugin-nonfree
Espero ter ajudado!
Valeu!


8. Re: Flash Player 10 [RESOLVIDO]

Maquiel Bibiano
mabibiano

(usa Ubuntu)

Enviado em 16/12/2008 - 21:59h

Essa foi a primeira opção que tentei, mas aparece uma mensagem falando que flashplugin já é a versão mais nova e não instala nenhum pacote.


9. Re: Flash Player 10 [RESOLVIDO]

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 16/12/2008 - 22:03h

os problemas com Flash Player,em Firefox, são muitos,principalmente em 64 bits.
nas distros onde ele não funfa, eu to usando Epiphany ou Opera para ver os videos de Youtube.
O Epiphany funfa direto, sem precisar instalar nada.


10. Re: Flash Player 10 [RESOLVIDO]

Paulo Sergio Travaglia
pstglia

(usa Slackware)

Enviado em 16/12/2008 - 22:07h

Quando você executa um about:plugins no firefox é exibida a versão que está sendo utilizada?


Verifique se não está faltando nenhuma bliblioteca para rodar o plugin. Use o comando ldd:

Ex:
/usr/lib/firefox/plugins$ ldd libflashplayer.so


Verifique também se não há um arquivo de plugin de versão anterior em outro diretório (/usr/lib/mozilla, ~/.mozilla, etc). Pode estar sendo carregado ao invés do plugin do Flash 10




11. Re: Flash Player 10 [RESOLVIDO]

Maquiel Bibiano
mabibiano

(usa Ubuntu)

Enviado em 16/12/2008 - 22:42h

Usando o comando ldd como você me sugeriu, me suge a seguinte mensagem:

bibiano:/usr/lib/iceweasel# ldd libflashplayer.so
ldd: ./libflashplayer.so: Arquivo ou diretório não encontrado



navegando pelos diretórios encontrei o seguinte:


bibiano:/usr/lib/iceweasel# cd plugins
bibiano:/usr/lib/iceweasel/plugins# ls
libflashplayer.so libtotem-gmp-plugin.xpt
libtotem-basic-plugin.so libtotem-mully-plugin.so
libtotem-basic-plugin.xpt libtotem-mully-plugin.xpt
libtotem-complex-plugin.so libtotem-narrowspace-plugin.so
libtotem-complex-plugin.xpt libtotem-narrowspace-plugin.xpt
libtotem-gmp-plugin.so libunixprintplugin.so
bibiano:/usr/lib/iceweasel/plugins#




12. Re: Flash Player 10 [RESOLVIDO]

Paulo Sergio Travaglia
pstglia

(usa Slackware)

Enviado em 17/12/2008 - 21:34h

O arquivo do plugin está no diretório onde você executou o ldd?

O retorno dele é como o abaixo:

[email protected]_2400:/usr/lib/firefox/plugins$ ls -l libflashplayer.so
-rwxr-xr-x 1 root root 10017140 2008-11-20 18:01 libflashplayer.so*

[email protected]_2400:/usr/lib/firefox/plugins$ ldd libflashplayer.so
linux-gate.so.1 => (0xb7fc8000)
libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0xb7455000)
libpthread.so.0 => /lib/libpthread.so.0 (0xb743e000)
libX11.so.6 => /usr/lib/libX11.so.6 (0xb7356000)
libXext.so.6 => /usr/lib/libXext.so.6 (0xb7348000)
libXt.so.6 => /usr/lib/libXt.so.6 (0xb72f9000)
...

Se houver alguma biblioteca faltando, ela aparece como "missing"






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts